
/* Globalni styly */

* {
	vertical-align: baseline;
	font-weight: inherit;
	font-family: inherit;
	font-style: inherit;
	font-size: 100%;
	border: 0 none;
	outline: 0;
	padding: 0;
	margin: 0;
	box-sizing: border-box;
	max-width: 100%;
}

html {
	scroll-behavior: smooth;
}

head {
	display: none;
}


body {
	font-family: "Barlow", sans-serif;
	font-size: 17px;
	overflow-y: scroll;
	min-width: 260px;

	background-repeat: no-repeat;
	background-size: contain;
	background-position: top left, bottom 400px left;
	-webkit-animation-name: usvit;
	-webkit-animation-duration: 0.5s;
	-webkit-animation-iteration-count: 1;
	-webkit-animation-timing-function: ease-in-out;
	-webkit-animation-fill-mode: forwards;

	-moz-animation-name: usvit;
	-moz-animation-duration: 0.5s;
	-moz-animation-iteration-count: 1;
	-moz-animation-timing-function: ease-in-out;
	-moz-animation-fill-mode: forwards;

	-ms-animation-name: usvit;
	-ms-animation-duration: 0.5s;
	-ms-animation-iteration-count: 1;
	-ms-animation-timing-function: ease-in-out;
	-ms-animation-fill-mode: forwards;

	-o-animation-name: usvit;
	-o-animation-duration: 0.5s;
	-o-animation-iteration-count: 1;
	-o-animation-timing-function: ease-in-out;
	-o-animation-fill-mode: forwards;

	animation-name: usvit;
	animation-duration: 0.5s;
	animation-iteration-count: 1;
	animation-timing-function: ease-in-out;
	animation-fill-mode: forwards;
}

@-webkit-keyframes usvit{
    0% {opacity: 0;}
    100% {opacity: 1;}
}
@-moz-keyframes usvit{
    0% {-moz-opacity: 0;}
    100% {-moz-opacity: 1;}
}
@-sm-keyframes usvit{
    0% {-moz-opacity: 0;}
    100% {-moz-opacity: 1;}
}
@-o-keyframes usvit{
    0% {-moz-opacity: 0;}
    100% {-moz-opacity: 1;}
}
@keyframes usvit{
    0% {opacity: 0;}
    100% {opacity: 1;}
}

a {
	color: #0561BD;
    text-decoration: none;
    text-decoration: underline;
}



input, select, label {
	vertical-align: middle;
}

label {
	cursor: pointer;
}

input[type=text],
input[type=password],
input[type=number],
input:not([type]),
textarea,
select{
	border: 1px solid #ddd;
	padding: 10px 10px;
	margin: 1px 0;
}


input[type=button],
input[type=submit] {
	color: #ffffff;
	background-color: #0561BD;
    padding: 10px 20px;
    cursor: pointer;
    transition: all 0.5s;
    border-radius: 3px;
}

input[type=submit]:hover {
    text-decoration: underline;
}

input:placeholder {
	color: #aaaaaa;
}


.priloha .text {
	display: block;
	text-align: center;
	font-size: 12px;
}

table {
	clear: both;
	width: 100%;
}

.text.editor table:not(.zakladniTabulka):not(.kalendar) td {
	padding: 0px 10px 0px 0px;
	vertical-align: top;
}

hr {
	border-bottom: 1px solid #777777;
}

h1, h2, h3, p, ul, ol, table, hr {
	margin: 0px 0px 1rem 0px;
}

h1 {
    font-size: 1.5rem;
    font-weight: bold;
    margin-bottom: 2rem;
    font-weight: bold;
}

h2 {
    font-weight: bold;
}

h3 {
    font-weight: bold;
}

ul {
    padding-left: 20px;
}

ol {
    padding-left: 20px;
}

strong {
	font-weight: bold;
}

em {
	font-style: italic;
}


.povinnePolicko,
.upozorneni,
.upozorneni a {
	color: #cc0000;
	font-weight: bold;
}

.vnitrek{
    display: block;
    clear: both;
    width: 1320px;
    margin: auto;
    padding: 0 10px;
    max-width: 100%;
    xborder: 1px solid silver;
}

.flex{
    display: flex;
}

/******************************************************************************/


/* header */
header{
    margin-bottom: 60px;
}
header .promenu{
    align-content: center;
    align-items: center;
    margin: 10px auto;
    gap: 20px;
}
header .promenu .logo{
    display: block;
    background: url(img/acro.svg) scroll no-repeat center center/contain;
    /*width: 130px;
    padding-top: 50px;*/
    width: 143px;
    padding-top: 55px;
}
    /* menu */
header .promenu .komponentaMenu1{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    align-content: center;
    gap: 20px;
    list-style-type: none;
}
header .promenu .komponentaMenu1 a{
    font-size: 20px;
    color: initial;
    line-height: unset;
    text-decoration: none;
    text-transform: uppercase;
}
header .promenu .piktogramy{
    margin: 0 0 0 auto;
    display: flex;
    gap: 20px;
}
    /* kosik */
header .promenu .piktogramy .komponentaKosik{
    display: block;
    width: 50px;
    height: 65px;
    background: url(img/piktogram-kosik.svg) scroll no-repeat center top / auto 45px;
    position: relative;
    min-width: 65px;
}
header .promenu .piktogramy .komponentaKosik .pocet{
    position: absolute;
    color: #0561BD;
    bottom: 0px;
    left: 0;
    width: 100%;
    text-align: center;
    font-size: 12px;
    line-height: 12px;
}
header .promenu .piktogramy .uzivatel{
    position: relative;
}
header .promenu .piktogramy .uzivatel > a{
    display: block;
    height: 65px;
    background: url(img/piktogram-uzivatel.svg) scroll no-repeat center top / auto 45px;
    font-size: 12px;
    padding-top: 53px;
    text-decoration: none;
    line-height: 12px;
    min-width: 65px;
    text-align: center;
}
header .promenu .piktogramy .uzivatel > a:hover,
header .promenu .piktogramy .komponentaKosik:hover{
    background-color: rgb(5 97 189 / 5%);
}
header .promenu .uzivatel .moznosti{
    display: none;
}
header .promenu .uzivatel:hover a[href*=Odhlasit] ~ .moznosti{
    display: flex;
    position: absolute;
    flex-direction: column;
    background: white;
    gap: 5px;
    outline: 5px solid white;
    z-index: 999;
    right: 0px;
    max-width: unset;
}
header .promenu .uzivatel .moznosti a{
    display: inline-block;
    border: 1px solid #0561BD;
    padding: 10px;
    width: 202px;
    text-decoration: none;
    text-align: center;
    font-weight: bold;
}
header .probanner{
    background: #0E3581 url(img/header-background-1-opt.jpg) scroll no-repeat center center / cover;
    border-bottom: 10px solid #0E3581;
    display: flex;
    align-items: center;
    justify-content: center;
    align-content: center;
    padding: 105px 10px 15px 10px;
    gap: 10px;
}
.homepage header .probanner{
}
header .probanner input[type=button]{
    line-height: 30px;
}
@media only screen and (max-width:900px){
    header .promenu .komponentaMenu1{
        display: none;
    }
    header .promenu .piktogramy .uzivatel > a {
        background: url(img/piktogram-uzivatel.svg) scroll no-repeat center top / auto 40px;
        padding-top: 43px;
    }
    header .promenu .piktogramy .komponentaKosik {
        width: 40px;
        height: 55px;
        background: url(img/piktogram-kosik.svg) scroll no-repeat center top / auto 40px;
        min-width: 55px;
    }
    header .probanner {
        flex-direction: column;
    }
}
/* header */



/* adresare */
.adresare .slozky{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    align-content: center;
    gap: 10px;
    margin: 80px auto;
}
.adresare .slozka{
    position: relative;
    width: 208px;
    height: 208px;
    overflow: hidden;
    padding-top: 100px;
    border-radius: 3px;
    max-width: calc(50% - 10px);
}
.adresare .slozka img{
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
}
.adresare .slozka .nazev{
    width: 100%;
    position: absolute;
    bottom: 5px;
    text-align: center;
    color: initial;
    z-index: 1;
    padding: 0 10px;
    text-shadow: 0px 0px 10px rgba(255, 255, 255, 0.25);
}
.adresare .slozka:before{
    content: '';
    display: block;
    background: url(img/adresare-filtr.png) scroll no-repeat center center / cover;
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 1;
    top: 0;
    opacity: 0.75;
}
@media only screen and (max-width:480px){
    .adresare .slozka{
        width: calc(50% - 10px);
        height: unset;
        padding-top: calc(50% - 10px);
        display: block;
    }
}
/* adresare */



/* pitomosti */
.pitomosti{
    margin: 60px auto;
    gap: 15px;
    flex-wrap: wrap;
}
.pitomosti div{
    width: calc(33.33% - 10px);
    background: #eee;
    padding: 1rem 2rem;
    font-size: 40px;
    color: white;
    font-weight: 900;
    /*min-height: 220px;*/
    min-height: 45px;
    line-height: 45px;
}
.pitomosti div:nth-child(1){
    background: #BC3A31;
}
.pitomosti div:nth-child(2){
    background: #0E3581;
}
.pitomosti div:nth-child(3){
    background: #646464;
}
@media only screen and (max-width:1024px){
    .pitomosti div {
        width: 100%;
        padding: 1rem;
        font-size: 24px;
        /*min-height: 124px;*/
        min-height: 45px;
        line-height: unset;
    }
}
/* pitomosti */




/* dodavatele */
.dodavatele{
    margin: 60px auto;
    gap: 15px;
    justify-content: center;
    box-shadow: 0px 2px 8px 0 rgba(0,0,0,0.25);
    flex-wrap: wrap;
}
.dodavatele div{
    width: 200px;
    padding: 1rem 2rem;
    text-align: center;
}
.dodavatele div:before{
    content: '';
    display: block;
    height: 148px;
    width: 148px;
}
.dodavatele div:nth-child(1):before{
    background: url(img/znacka-acro.png) scroll no-repeat center center;
}
.dodavatele div:nth-child(2):before{
    background: url(img/znacka-bosch.png) scroll no-repeat center center;
}
.dodavatele div:nth-child(3):before{
    background: url(img/znacka-sm.png) scroll no-repeat center center;
}
.dodavatele div:nth-child(4):before{
    background: url(img/znacka-mahle.png) scroll no-repeat center center;
}
/* dodavatele */



/* mapa */
.mapa{
    display: block;
    height: 460px;
    background: url(img/mapa.png) scroll no-repeat center center/cover;
}
/* mapa */





/* vyhody */
.vyhody{
    margin: 60px auto;
    gap: 15px;
    justify-content: center;
    flex-wrap: wrap;
}
.vyhody div{
    width: 300px;
    padding: 1rem 1rem 1rem 80px;
    position: relative;
}
.vyhody div:before{
    content: '';
    display: block;
    height: 80px;
    width: 80px;
    position: absolute;
    left: 0;
    top: 0;
}
.vyhody div span:first-child{
    display: block;
    font-weight: bold;
}
.vyhody div span:last-child{
    display: block;
    font-size: 0.8rem;
}
.vyhody div:nth-child(1):before{
    background: url(img/piktogram-ZarukaKvality.svg) scroll no-repeat center center;
}
.vyhody div:nth-child(2):before{
    background: url(img/piktogram-VcasneDoruceni.svg) scroll no-repeat center center;
}
.vyhody div:nth-child(3):before{
    background: url(img/piktogram-SirokaNabidka.svg) scroll no-repeat center center;
}
.vyhody div:nth-child(4):before{
    background: url(img/piktogram-OperativniDorucovani.svg) scroll no-repeat center center;
}
/* vyhody */




/* main */
main{
    gap: 0px;
    flex-wrap: wrap;
}
main .navigacniPanel{
    width: 25%;
    padding-right: 10px;
}
main .obsahovyPanel{
    width: 75%;
    position: relative;
}
@media only screen and (max-width:1024px){
    main{
        flex-direction: column;
    }
    main .navigacniPanel {
        width: unset;
        padding-right: 10px;
    }
    main .obsahovyPanel {
        width: unset;
    }
}
body .Navigace002 ul .polozka .packer{
    background: url(img/nav-arrow-right-circle-black.svg) scroll no-repeat center center/contain;
}
/* main */




/* komponentaHledat */
.komponentaHledat{
    position: relative;
}
.komponentaHledat input[type=text]{
    width: 320px;
    line-height: 48px;
    padding: 0 5px;
    border-radius: 3px;
    margin: 0;
}
.komponentaHledat input[type=submit]{
    position: absolute;
    right: 0;
    top: 0;
    border-radius: 0;
    line-height: 0px;
    font-size: 0px;
    padding: 0;
    height: 50px;
    width: 50px;
    background: url(img/piktogram-lupa.svg) scroll no-repeat center center/75% auto;
}
/* komponentaHledat */




/* KatalogFiltryRazeni001 */
body .NahledProduktu003 .nazev .popisek,
body .katalog .razeni,
body .katalog[data-ident-cest-u2="2"] h1{
    display: none;
}
body .NahledProduktu003 .cena:not(.puvodni){
    color: #0561BD;
}
body .NahledProduktu003 .cena:after{
    content: ' s DPH';
}
body .NahledProduktu003 .nazev h2{
    color: black;
}
body .NahledProduktu003 .nazev {
    height: 40px;
}
body .NahledProduktu003 .kod {
    display: block;
}
body .NahledProduktu003 input[type=submit] {
    margin: 15px auto 10px auto;
    padding: 6px 5px;
    width: 200px;
    background-color: #0561BD;
    border-radius: 3px;
}
body .NahledProduktu003 {
    width: calc((100% / 3) - 4px) !important;
    border: 1px solid transparent;
    margin: 0 2px 10px 2px;
    padding: 0px;
}
body .NahledProduktu003 .nahled.neexistuje img {
    object-fit: contain;
}
body .NahledProduktu003 .nahled {
    padding-top: 100%;
    margin: 0px;
    width: 100%;
}
body .KatalogFiltryRazeni001 .filtrymulti .selectboxsubmit label,
body .KatalogFiltryRazeni001 .filtrymulti .selectboxnazev {
    border: 1px solid #A6A6A6 !important;
    border-radius: 3px;
    background-color: white !important;
}
@media only screen and (min-width:1024px){
    body .KatalogFiltryRazeni001 .prepinacStranek.horni{
        display: inline-block;
        position: absolute;
        right: 0;
        transform: translateY(0px);
        margin: 0;
    }
}
body .KatalogFiltryRazeni001 .prepinacStranek a,
body .KatalogFiltryRazeni001 .prepinacStranek span {
    background-color: #fff;
}
body .KatalogFiltryRazeni001 .prepinacStranek a:hover,
body .KatalogFiltryRazeni001 .prepinacStranek span,
body .KatalogFiltryRazeni001 .containerNextPage .zobrazitDalsi:hover,
body .KatalogFiltryRazeni001 .containerNextPage .skrolujNahoru:hover {
    border-bottom: 3px solid transparent;
    background-color: #fff;
}
body .KatalogFiltryRazeni001 .prepinacStranek a.prvniStranka,
body .KatalogFiltryRazeni001 .prepinacStranek span.prvniStranka{
    background: url(img/stranka-prvni.svg) scroll no-repeat center center/contain;
    color: transparent;
}
body .KatalogFiltryRazeni001 .prepinacStranek a.posledniStranka,
body .KatalogFiltryRazeni001 .prepinacStranek span.posledniStranka{
    background: url(img/stranka-posledni.svg) scroll no-repeat center center/contain;
    color: transparent;
}
body .KatalogFiltryRazeni001 .podslozky{
    display: none;
}
body .KatalogFiltryRazeni001 .pomocnaNavigace .drobeckova{
    padding-left: 5px;
}
body .KatalogFiltryRazeni001 .containerNextPage .zobrazitDalsi,
body .KatalogFiltryRazeni001 .containerNextPage .skrolujNahoru {
    background-color: white;
    border: 1px solid #A6A6A6 !important;
    border-radius: 3px;
    background-color: white !important;
}
body .KatalogFiltryRazeni001 .skrytaHodnota {
    display: none !important;
}
body .KatalogFiltryRazeni001 .potlacenaHodnota {
    opacity: 0.5;
}
@media only screen and (max-width:768px){
    body .NahledProduktu003 .cena{
        font-size: 16px !important;
    }
}
@media only screen and (max-width:480px){
    body div.NahledProduktu003 {
        width: calc((50%) - 4px)!important;
    }
}

body .KatalogFiltryRazeni001 .filtrymulti > label {
    padding: 5px !important;
}
body .KatalogFiltryRazeni001 .filtrymulti .selectboxsubmit label {
    background-color: rgb(5, 97, 189) !important;
    color: rgb(255, 255, 255) !important;
    border-radius: 3px !important;
    border: none !important;
    padding: 5px !important;
}
.KatalogFiltryRazeni001 .filtrymulti .selectboxhodnota .rozbalovaci {
}
.KatalogFiltryRazeni001 .filtrymulti .selectboxnazev {
    padding-right: 25px !important;
    padding-left: 25px !important;
}
body .Navigace002 label[for="menu"]::after {
    border-top: 0px solid white;
    border-bottom: 4px solid white;
}
body .Navigace002 label[for="menu"]::before {
    border-top: 4px solid white;
    border-bottom: 4px solid white;
}
.KatalogFiltryRazeni001 .filtrymulti .selectboxhodnota input:checked + .rozbalovaci {
    max-height: 150px !important;
}
/* KatalogFiltryRazeni001 */




/* DetailProduktu001 */
body .DetailProduktu001 h1{
    display: none;
}
body .DetailProduktu001 tr.cenabezna ~ tr.parametr td{
    border-top: 1px solid rgba(5, 97, 189, 25%);
    padding-top: 5px;
}
body .DetailProduktu001 tr.parametr.textUpresneni td,
body .DetailProduktu001 tr.parametr.textUpresneni ~ tr.parametr td{
    border-top: 0px none !important;
}
/* DetailProduktu001 */






/* footer */
footer{
    background: #214489;
    margin-top: 100px;
}
footer .pozadi{
    margin: 40px auto 0 auto;
    min-height: 560px;
    background: url(img/zapati.png) scroll no-repeat center top / 100% auto;
    justify-content: flex-end;
}
footer a{
    color: #ffffaa;
    text-decoration: none;    
}
footer .info{
    gap: 1vw;
    color: white;
    max-width: 50%;
    padding: 0 6vw 0 6vw;
    margin: 16vw 0 0 auto;
    float: right;
}
@media only screen and (max-width:900px){
    footer .pozadi {
        margin: auto;
        min-height: unset;
        background: none;
        justify-content: flex-end;
    }
    footer .info {
        max-width: unset;
        padding: 0;
        float: none;
        padding: 2rem 10px;
        flex-direction: column;
        text-align: center;
    }
}
/* footer */

.Navigace002 .polozka:hover, .Navigace002 .polozka.vybrana {
    color: #FFFFFF;
    background-color: #0561BD;
    border-radius: 3px;
}

/* strankaKosik */

.strankaKosik h1 + p + p {
    display: none;
}
